.gallery .jg-header
{
  display:block;
  left:20px; 
  width:265px; 
  height:30px;
  border:1px;
  background-image: url('../images/postheadericon.png');
  background-repeat:no-repeat;
  background-position:0px 4px;
  font-size: 18px;
}


/*
.gallery .jg-header {
	color: #394347;
    font-family: 'Lucida Grande','Lucida Sans Unicode',Arial,Helvetica,Sans-Serif;
    font-size: 18px;    
	bottom: auto;
    content: url("../images/postheadericon.png");
    display: inline-block;
    margin-right: 6px;
    position: relative;
    vertical-align: middle;
}
*/


/* Zeilenhöhe bei p */
.art-postcontent p
{
     margin: 0px 0; 
}

/* minimale Content Höhe */
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell 
{
 min-height:700px;	
}

.art-blockcontent h6 {
    font-size: 12px;
    margin: 5px 0;
}

div.art-header-jpeg
{
  position: absolute;
  top: 0;
  left:-50%;
  width: 882px;
  height: 150px;
  background-image: url('http://ferienwohnung-leistle.de/templates/leistle_joom3/images/header02.jpg');
  background-repeat: no-repeat;
  background-position: center center;
}

.art-article
{
  margin: 0px 10px 0px 10px;
  padding: 0px 0px 0px 0px;
}

.art-block-body
{
  margin: 40px 0px 0px 0px;
}
.pathway
{
   font-size: 10px;
}

table.moduletable-ohne
{
}
table.moduletable-ohne th
{
}
table.moduletable-ohne td
{
  padding: 20px;
}
a img
{
 border: 1px solid #000000;
 
}

.inputboxart-nostyle
{
 
}
.inputbox-test
{
  z-index:200;
  position:absolute;
  left:730px; top:182px;  width:157px; height:16px;
  border: 1px solid;
  }
  
div.search input
{
  border: 1px solid #ccc;
  margin: 15px 0 10px 0;
}

.art-postheadericons, .art-postheadericons a, .art-postheadericons a:link, .art-postheadericons a:visited, .art-postheadericons a:hover {
font-size:10px;
text-align:right;
padding-bottom: 10px;
}

h2.art-postheader
{
	margin: 20px 10px 0px 10px;
}

.art-postheader img {
/* width: 40px;
height: 10px; */
}

hr
 { 
  border: 0px; /* Für Firefox und Opera */  
  border-top: solid 1px #FF0000; 
  border-bottom: solid 1px #FFFFFF; /* Für I.Explorer (Seiten-Hintergrundfarbe!) */ 
  }